.jzxx {
    width: 1200px;
    margin: 0 auto;
}

/*清除浮动代码*/
.clearfloat:after {
    display: block;
    clear: both;
    content: "";
    visibility: hidden;
    height: 0
}

.clearfloat {
    zoom: 1
}

body {
    background: #ffffff;
}

.btbanner {
    width: 100%;
    height: 560px;
    background: url(./banner.jpg) no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.btbanner .hysj {
    position: absolute;
    width: 590px;
    height: 24px;
    margin-top: 30px;
    top: 177px;
    left: 666px;
    text-align: center;
    color: #ffffff;
    font-size: 24px;
    line-height: 5px;
    letter-spacing: 0px;
    background: url(rqx.png) no-repeat;
}

.hynr {
    position: relative;
    top: -281px;
}

.hynr_left {
    float: left;
    height: 400px;
    width: 770px;
    margin-right: 30px;
    background: #ffffff;
    border-radius: 10px;
    border: solid 3px #115db2;
}

.hynr_right {
    float: left;
    height: 400px;
    width: 400px;
}

.nr_title {
    width: 770px;
    margin-top: 33px;
    margin-bottom: 20px;
    text-align: center;
    color: #115db2;
    font-family: MicrosoftYaHei-Bold;
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
}

.title_bg {
    width: 480px;
    height: 6px;
    margin: 0 auto;
    background: url(./btx.png) no-repeat;
}

.zwnr {
    margin-top: 38px;
    display: block;
    width: 770px;
    padding: 0 38px;
    height: 195px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    /* color: #404040; */
}

.zwnr .ckqw {
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #115db2;
}

.hyxc_title {
    display: block;
    width: 400px;
    height: 40px;
    background: url(./tpbt.png) no-repeat;
    font-family: SourceHanSerifCN-Bold;
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 21px;
    letter-spacing: 0px;
    color: #ffffff;
    padding-left: 31px;
}

.hytp,
.hytpimg {
    display: block;
    width: 400px;
    height: 340px;
}
.hytpimg{
    border-radius: 10px;
	border: solid 3px #115db2;
}
.hytp {
    margin-top: 20px;
}

.mtbd {
    position: relative;
    top: -205px;
}

.mtbd_title {
    display: block;
    text-align: center;
    width: 1200px;
    height: 36px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 30px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #115db2;
    background: url(./mtbd.png) no-repeat;
}

.mtbdlist {
    position: relative;
    top: -170px;
    width: 100%;
    height: 300px;
    background-color: #f5f5f5;
    padding-top: 43px;
}

.ulist {
    display: block;
}

.ulist li {
    width: 600px;
    height: 70px;
    line-height: 70px;
    float: left;
    border-top: solid 1px #dddddd;
}

.ulist li:nth-child(5),
.ulist li:nth-child(6) {
    border-bottom: solid 1px #dddddd;
}

.ulist li:hover span {
    color: #115db2;
}

.ulist li a {
    position: relative;
    display: block;
    width: 500px;
    height: 70px;
    margin: 0 auto;
}

.ulist li a:before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background-color: #115db2;
    top: 33px;
    left: -15px;
}

.title {
    float: left;
}

.time {
    float: right;
    color: #666666;
}
.newStyle .nr_title{
    font-size: 40px;
}
.newStyle .zwnr{
    font-size: 30px;
}
.newStyle .hynr_left{
    height: auto;
}
.newStyle .zwnr .ckqw{
    font-size: 30px;
}
.newStyle .gdwz{
    font-size: 30px;
}
.newStyle .ulist li{
    width: 1200px;
}
.newStyle .ulist li a{
    width: 100%;
}
.newStyle .mtbdlist{
    height: 500px;
}